.react-datepicker-wrapper,
.react-datepicker__input-container,
.react-datepicker__input-container input {
    width: 100px;
    height: 30px;
    margin: 0px 20px 10px 0px;
    fontSize: 100px;
}

.react-datepicker__close-icon {
    margin-right: -70px;
    margin-top: 3px;
    margin-bottom: 0px;

}